<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757900260415" />
    <string name="installer_id">75489e05-61cb-4d3f-af6b-c7c5404b94dc</string>
</map>
